from dotenv import load_dotenv
from fastapi import FastAPI

from api.components.document import document_routes
from api.routes.auth import auth_routes

app = FastAPI()
app.include_router(auth_routes, prefix="/api")
app.include_router(document_routes, prefix="/api")
load_dotenv()
